<template>
  <!-- <b-tabs content-class="mt-3">
    <b-tab title="First" active><p>I'm the fidsdrst tab</p></b-tab>
    <b-tab title="Second"><p>I'm the second tab</p></b-tab>
    <b-tab title="Disabled" disabled><p>I'm a disabled tab!</p></b-tab>
  </b-tabs> -->
  <div></div>
</template>

<script>
// import { BTabs, BTab } from "bootstrap-vue-3";
export default {
  components: {
    // BTabs,
    // BTab,
  },
};
</script>

<style></style>
